package com.agilex.healthcare.schedulingmanager.enumeration;

public enum AppType {
	MBB("MBB"),
	VARCAR("VARCAR");
	
	private String name;
	
	private AppType(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
	
	public String toString() {
		return name;
	}
}
